VME BPM - Bug #9323

Problems with vmeserver on sybpmp1
06/29/2015 10:43 AM - John Diamond

Status: Closed
Priority: Normal
Assignee: John Diamond
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

06/29/2015

100%
0.50 hour
0.00 hour

Description

Troy is having problems communicating with sybpmp1 through vmeserver (backdoor).
Added the controls VPN subnet to the Backdoor ACL but problems connecting still persist.

History

#1 - 06/29/2015 04:08 PM - John Diamond
- Status changed from New to Resolved

- % Done changed from 0 to 100

- Estimated time set to 0.50 h

Troy had Ning take a look. Turned out to be a misconfigured a32 base.

#2 - 07/01/2015 03:27 PM - John Diamond

- Status changed from Resolved to Closed
